@media only screen and (min-device-width : 320px) and (max-device-width : 568px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
.not-logged-in .leaflet-popup {
 top:180px;
}
.page-cafe-locator .region-content-bottom .block .views-table {
font-size: 15px;
}
.page-cafe-locator .region-content-bottom .block .views-table caption {
    font-size: 17px;
}
img.leaflet-marker-icon {
    width:70px !important;
    height:70px !important;
}
.map-menu ul.map-menu-list {
    font-size:20px;
    width:370px;
    text-align:center;
    padding-left:0px;
    margin-left:0;
    margin-right:0;
    padding-right:0;
}
.map-menu ul.map-menu-list ul.map-menu-list-secondary li {
    text-align:left;
    padding-left:50px;
    padding-top:10px;
    padding-bottom:10px;
}
.view-display-id-cafe_addresses_block {
 width:100%;
}
.page-cafe-locator .region-content-bottom .block .views-table {
    font-size:15px;
}
.view-display-id-cafe_addresses_block .views-field-title {
 width:20%; 
}
.view-display-id-cafe_addresses_block .views-field-field-address {
    width:40%;
}
.view-display-id-cafe_addresses_block .views-field-field-phone-number {
 width:150px;   
}
}